.portal_title {
  .logo {
    margin: 100px;
  }
  .text {
    margin: 20px;
  }
}

div#main-container {
  background-color: white;
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: auto;
  padding: 20px;
}
